@media screen and (max-width: 720px) {
    html, body {
        background-color: #242424;
        /* background-color: white; */
        width: 100%;
        min-width: 0;
        height: auto;
        overflow-x: hidden;
        position: relative;
    }

    div {
        box-sizing: border-box;
    }

    img {
        display: block;
    }

    a {
        color: white;
    }

    .pc {
        display: none!important;
    }

    .m {
        display: block!important;
    }

    .header_m {
        width: 100%;
        background-color: #242424;
        padding: 10px 30px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
    }

    .header_m_textMaxWidth {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .header_m_list {
        position: relative;
    }

    .header_m_list img {
        height: 30px;
    }

    .header_m_list:nth-child(2) img {
        height: 15px;
        position: relative;
        top: 11px;
    }

    .header_menu {
        position: absolute;
        top: 50px;
        right: -15px;
        background-color: #7A849C;
        border-radius: 5px;
        padding: 15px 15px;
        text-align: center;
        width: 100px;
        letter-spacing: .9px;
        font-family: 'FZLTHProGBK_M';
        font-size: 15px;
    }

    .header_menu::after {
        content: '';
        border: 8px solid #ffffff00;
        border-bottom: 8px solid #7A849C;
        position: absolute;
        top: -16px;
        right: 15px;
    }

    .header_menu_list {
        border-bottom: 1px solid white;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .header_menu_list:last-child {
        border-bottom: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .banner_tag{
        font-size: 19px;
        line-height: 27px;
        margin-bottom: 40px;
        padding-top: 0;
    }
    .banner_title {
        font-size: 30px;
        margin-bottom: 10px;
        letter-spacing: 2px;
        font-weight: bolder;
    }
    .banner_desc{
        font-size: 16px;
        letter-spacing: 3px;
        margin-bottom: 0;
    }
    .body{
        width: 90%;
        min-width: 0;
        margin-top: 30px;
        padding-bottom: 70px;
    }
    .body_title{
        font-size: 20px;
        letter-spacing: 2px;
        padding-left: 20px;
    }
    .number{
        font-size: 40px;
    }
    .body_describe{
        padding: 20px 0;
    }
    .describe_list{
        font-size: 10px;
        padding: 0 15px;
        line-height: 20px;
        margin-bottom: 15px;
        letter-spacing: 1px;
    }
    .body_okay{
        margin-left: 0;
    }
    .body_okay img{
        bottom: 10px;
    }
    .body_background{
        border-radius: 10px;
    }
    .body_flex{
        margin-top: 10px;
    }
    .body_eyeProtection div{
        padding-left: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .body_eyeProtection{
        font-size: 14px;
        letter-spacing: 1px;
    }
    .number_25{
        font-size: 30px;
    }
    .body_eyeProtection img, .body_noFF img{
        height: auto;
        width: 90%;
        margin: 0 auto;
    }
    .body_noFF{
        width: calc(30% - 10px);
        font-size: 16px;
    }
    .body_noFF div{
        padding-left: 10px;
    }
    .body_noFF div:nth-child(1){
        margin-top: 20px;
        margin-bottom: 0;
    }
    .body_eyeProtection img, .body_noFF img{
        right: 1px;
    }
    .line_word{
        font-size: 16px;
        margin-top: 20px;
    }
    .body_background_top{
        margin-top: 20px;
        font-size: 19px;
        padding: 20px 0;
    }
    .gold_describe_list{
        font-size: 10px;
    }
    .describe_num{
        font-size: 20px;
    }
    .gold_describe_list_line{
        width: 20px;
        margin: 0;
        top: 15px;
    }
    .gold_describe_list:last-child{
        margin-top: 20px;
    }
    .gold_text{
        width: 95%;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        justify-content: space-between;
    }
    .gold_text_center img{
        height: auto;
        width: 100%;
    }
    .gold_text_left , .gold_text_right{
        width: 38%;
    }
    .gold_text_center {
        width: 24%;
    }
    .body_background_bot{
        font-size: 13px;
        letter-spacing: 2px;
        padding: 20px 0;
    }
    .deviceDetails_title{
        font-size: 16px;
        letter-spacing: 2px;
        margin-bottom: 10px;
    }
    .deviceDetails_list{
        min-width: 0;
        font-size: 10px;
        width: 100%;
        letter-spacing: 1px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .deviceDetails_right{
        padding: 5px;
        border-radius: 10px;
    }
    .deviceDetails_img{
        border-radius: 10px;
    }
    .foot_a_background{
        margin-top: 40px;
    }
    .foot_a_list a{
        font-size: 16px;
    }
    .foot_a_list .left {
        animation: homeBanner_animation_scale 3s ease infinite;
        -webkit-animation: homeBanner_animation_scale 3s ease infinite;
        margin-right: 10px;
    }
    .foot_a_list .right {
        animation: homeBanner_animation_scale 3s ease infinite;
        -webkit-animation: homeBanner_animation_scale 3s ease infinite;
        margin-left: 10px;
    }
    .left img,.right img{
        width: 15px;
        position: relative;
        top: 4px;
    }
}